	#gallery {
		display: none;
		height: 250px;
	}
	.gvIIContainer{
		width: 630px;
		height: 250px;
		overflow: hidden;
		position: relative;
	}
	.gvIIContainer .gvIIImgContainer img{
		margin: 0;
		display: block;
	}
	.gvIIAltText{
		position: absolute;
		right: 0;
		top: 0;
		color: #fff;
		padding: 5px;
	}
	.gvIIContainer .gvIIImgContainer{
		width: 480px;
		height: 250px;
		margin: 0;
		position: relative;
		overflow: hidden;
		float: left;
	}
	.gvIIContainer .gvIIImgContainer .gvIILoader{
		background: #FFFFFF url(ajax-loader.gif) no-repeat center center;
		width: 480px;
		height: 250px;
		margin: 0;
		display: none;
	}
	.gvIIContainer .gvIIHolder{
		float: left;
		position: relative;
		width: 145px;
		height: 250px;
		margin: 0;
		padding: 0;
		overflow: auto;
	}
	.gvIIContainer .gvIIHolder .gvIIArrow{}
	.gvIIContainer .gvIIHolder .gvIIItem{
		float: left;
		height: 50px;
		width: 50px;
		margin-left: 9px;
		margin-bottom: 9px;
		position: relative;
		overflow: hidden;
	}
	.gvIIContainer .gvIIHolder .gvIIItem .gvIIFlash{
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		height: 50px;
		width: 50px;
		cursor: pointer;
	}
	.gvIIContainer .gvIIHolder .gvIIItem img{
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
		margin: 0;
		margin-left: 0;
		margin-top: 0;
		border: none;
		cursor: pointer;
		display: block;
	}